<?php
	
	require_once '../includes/start.php';
	require_once '../includes/function.php';
	require_once '../includes/header1.php';
	if($level==0 OR $level==1 OR $level==2 OR $level==3 OR $level==4 OR $level==5 OR $level==6 OR $ban!=0)

{

 		echo "<title>Доступ закрыт!!!</title>";
	 	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	 	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="blok3"><img src="/images/errors.png" width="200px"/></div><div class="blok3"><b>Вы не авторизованный или заблокированный пользователь или вы не достигли условий для доступа на страницу!!!</b><br/><a href="/?sign_in=1"><font color="#4EEE94"><b>Авторизуйтесь</font></a></b> или <a href="/reg.php"><font color="#4EEE94"><b>Зарегистрируйтесь</b></font></a></div>';
}else{
	 		switch ($act) {
	default:
	echo "<title>Админка</title>"; 
	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
	echo '<div class="blok3"><b>Админка</b></div>';
	if($level==9)
	echo '
<div class="blok2">
	<a href=""><b>Закрыть сервер</b></a>
</div>';
	if($level==9)
	echo '
<div class="blok2">
	<a href=""><b>Открыть сервер</b></a>
</div>';
	if($level==9)
	echo '
<div class="blok2">
	<a href=""><b>Очистить БД</b></a>
</div>';
	if($level==9 OR $level==8)
	echo '
<div class="blok2">
	<a href=""><b>Оптимизировать БД</b></a>
</div>';
	if($level==9 OR $level==8 OR $level==7)
	echo '
<div class="blok2">
	<a href=""><b>Смена логина</b></a>
</div>';
	if($level==9 OR $level==8 OR $level==7)
	echo '
<div class="blok2">
	<a href=""><b>Смена пароля</b></a>
</div>';
	if($level==9 OR $level==8)
	echo '
<div class="blok2">
	<a href=""><b>Редактировать игрока</b></a>
</div>';
	if($level==9)
	echo '
<div class="blok2">
	<a href=""><b>Редактировать альянс</b></a>
</div>';
	if($level==9)
	echo '
<div class="blok2">
	<a href=""><b>Начислить плазму</b></a>
</div>';
	if($level==9 OR $level==8 OR $level==7)
	echo '
<div class="blok2">
	<a href=""><b>Очистить форум</b></a>
</div>';
	if($level==9 OR $level==8 OR $level==7)
	echo '
<div class="blok2">
	<a href=""><b>Удалить новости</b></a>
</div>';
	if($level==9 OR $level==8 OR $level==7)
	echo '
<div class="blok2">
	<a href=""><b>Удалить обновления</b></a>
</div>';
	if($level==9)
	echo '
<div class="blok2">
	<a href=""><b>Удалить игрока</b></a>
</div>';
	if($level==9 OR $level==8)
	echo '
<div class="blok2">
	<a href=""><b>Удалить планету</b></a>
</div>';
	if($level==9 OR $level==8 OR $level==7)
	echo '
<div class="blok2">
	<a href=""><b>Добавить новость</b></a>
</div>';
	if($level==9 OR $level==8 OR $level==7)
	echo '
<div class="blok2">
	<a href=""><b>Добавить обновление</b></a>
</div>';
	if($level==9 OR $level==8)
	echo '
<div class="blok2">
	<a href=""><b>Проверка игрока</b></a>
</div>';
	if($level==9 OR $level==8 OR $level==7)
	echo '
<div class="blok2">
	<a href=""><b>Проверка на Мультоводство</b></a>
</div>';
	if($level==9 OR $level==8)
	echo '
<div class="blok2">
	<a href=""><b>Проверка логов(биржа,аукцион,бои)</b></a>
</div>';
	if($level==9 OR $level==8)
	echo '
<div class="blok2">
	<a href=""><b>Должность</b></a>
</div>';
	if($level==9 OR $level==8 OR $level==7)
	echo '
<div class="blok2">
	<a href=""><b>Админский чат</b></a>
</div>';
	if($level==9 OR $level==8)
	echo '
<div class="blok2">
	<a href=""><b>Заблокировать игрока</b></a>
</div>';
	if($level==9 OR $level==8)
	echo '
<div class="blok2">
	<a href=""><b>Разблокировать игрока</b></a>
</div>';
	if($level==9)
	echo '
<div class="blok2">
	<a href=""><b>Сброс захвата планеты</b></a>
</div>';
	if($level==9)
	echo '
<div class="blok2">
	<a href=""><b>Читать почту игрока</b></a>
</div>';
	if($level==9)
	echo '
<div class="blok2">
	<a href=""><b>Запустить акции,турниры,конкурсы</b></a>
</div>';
	
}
}
	echo '<div class="razd"></div>';
	echo '<center><div class="blok2"><a href="../"><b>На Главную</b></a></div></center>';
	echo '<div class="razd"></div>';
	require_once '../includes/footer1.php';
?>